<resources>
    <dimen name="image_width">80dp</dimen>
    <dimen name="image_height">90dp</dimen>
    <dimen name="image_large_width">100dp</dimen>
    <dimen name="image_large_height">150dp</dimen>
</resources>
